Permalink
Browse files

Updating version of Security gem to escape passwords

Bumping version to 0.5.1
  • Loading branch information...
mattt committed Jul 21, 2012
1 parent 1ff02b9 commit ff38849130c3957409c6b34aef08db437eb7908e
Showing with 2 additions and 2 deletions.
  1. +1 −1 cupertino.gemspec
  2. +1 −1 lib/cupertino.rb
View
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.add_dependency "terminal-table", "~> 1.4.5"
s.add_dependency "term-ansicolor", "~> 1.0.7"
s.add_dependency "mechanize", "~> 2.5.1"
- s.add_dependency "security", "~> 0.1.1"
+ s.add_dependency "security", "~> 0.1.2"
s.files = Dir["./**/*"].reject { |file| file =~ /\.\/(bin|log|pkg|script|spec|test|vendor)/ }
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
View
@@ -1,4 +1,4 @@
module Cupertino
- VERSION = '0.5.0'
+ VERSION = '0.5.1'
HOSTNAME = "developer.apple.com"
end

0 comments on commit ff38849

Please sign in to comment.